
#slider { position:absolute; top:102px; }
#slider ul,
#slider li,
#slider2 ul,
#slider2 li { margin:0;	padding:0; list-style:none; }

#slider2 { margin-top:1em; }

#slider li,
#slider2 li { width:960px; height:296px; overflow:hidden; }	

#prevBtn,
#nextBtn,
#slider1next,
#slider1prev { display:block; width:32px; height:32px; float:left; }

#nextBtn,
#slider1next { }

#prevBtn a,
#nextBtn a,
#slider1next a,
#slider1prev a { display:block; width:32px; height:32px; background:url(../img/left-round.png) no-repeat 0 0; }

#nextBtn a,
#slider1next a { background:url(../img/right-round.png) no-repeat 0 0; }

ol#controls { position:absolute; margin-top:-41px; padding:0px; font-size:2.6em; font-weight:bold; z-index:0; }
ol#controls li { margin-right:8px; padding:0px; float:left; list-style:none; }
ol#controls li a { color:#FFFFFF; text-decoration:none; }
ol#controls li a:hover { color:#0066cc; }
ol#controls li.current a { color:#0066cc; }
ol#controls li a:focus,
#prevBtn a:focus,
#nextBtn a:focus{ outline:none; }
